#include <thread>
#include "EmulatedPositioner.hpp"
#include "vera_base/Interactor.hpp"

namespace {
} // namespace

void vera::EmulatedPositioner::measurementPosition(Interactor& interactor)
{
  interactor.say("Positioning for measurement");
}

void vera::EmulatedPositioner::loadingPosition(Interactor& interactor)
{
  interactor.say("Positioning for loading");
}
